h1 { margin-bottom:10px; }
.cat_desc { font-size:12px; line-height:18px; }
.cat_desc p { padding: 14px 0; }
.category-product-count { padding: 0 0 10px;}
/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
.inline_list li .img { float:left; margin-right:15px }
.inline_list li img { border:1px solid #ccc }
.inline_list li .cat_name { font-weight:bold; font-size:13px }
